#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lorina 1.5\n"
"POT-Creation-Date: 2025-04-30 11:27+0100\n"
"PO-Revision-Date: 2019-12-11 10:56+0000\n"
"Last-Translator: \n"
"Language-Team: UXL Themes\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: 404.php:11
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:13
msgid "Maybe try a search?"
msgstr ""

#: 404.php:15
msgid "Browse our pages."
msgstr ""

#. translators: %s: post title
#: comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:62
msgid "Previous"
msgstr ""

#: comments.php:63
msgid "Next"
msgstr ""

#: comments.php:71
msgid "Comments are closed."
msgstr ""

#: content-front-page.php:16 content-page.php:16 content-search.php:53
#: content-single.php:18 content.php:53
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post
#: content-front-page.php:27 content-page.php:27
#, php-format
msgid "Edit %s"
msgstr ""

#: content-none.php:11
msgid "Nothing Found"
msgstr ""

#. translators: %1$s: link to create new post
#: content-none.php:17
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:21
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:26
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content-related.php:27
msgid "Related"
msgstr ""

#: content-related.php:65 content-search.php:42 content.php:42
msgid "No Title"
msgstr ""

#: content-related.php:82 content-search.php:57 content.php:57
msgid "Continue Reading"
msgstr ""

#: functions.php:39
msgid "Primary Menu"
msgstr ""

#: functions.php:40
msgid "Footer Menu"
msgstr ""

#: functions.php:109
msgid "Photographer: Capucine Moda"
msgstr ""

#: functions.php:114
msgid "Photographer: Flo Dahm"
msgstr ""

#: functions.php:119
msgid "Photographer: Marina Pershina"
msgstr ""

#: functions.php:145
msgid "Blog Sidebar"
msgstr ""

#: functions.php:154
msgid "Page Sidebar"
msgstr ""

#: functions.php:163
msgid "Shop Sidebar"
msgstr ""

#: functions.php:165
msgid "Requires WooCommerce plugin."
msgstr ""

#: functions.php:173
msgid "Shop Filters"
msgstr ""

#: functions.php:175
msgid ""
"Horizontal widget area for product archives. Requires WooCommerce plugin."
msgstr ""

#: functions.php:183
msgid "Top Bar"
msgstr ""

#: functions.php:185
msgid "Add your own content above the header."
msgstr ""

#: functions.php:193
msgid "Offers Bar"
msgstr ""

#: functions.php:195
msgid "Add your own content below the site masthead."
msgstr ""

#: functions.php:203
msgid "Homepage Slider/Hero Section"
msgstr ""

#: functions.php:205
msgid ""
"The large image/hero/slider area below the masthead on the homepage. Add "
"more than one Cover block to automatically create a slider."
msgstr ""

#: functions.php:213
msgid "Top Footer"
msgstr ""

#: functions.php:214
msgid "Full width area above the footer columns."
msgstr ""

#: functions.php:224
msgid "Footer Column 1"
msgstr ""

#: functions.php:234
msgid "Footer Column 2"
msgstr ""

#: functions.php:244
msgid "Footer Column 3"
msgstr ""

#: functions.php:270 functions.php:339
msgctxt "Google fonts: on or off"
msgid "on"
msgstr ""

#: functions.php:301 functions.php:370
msgctxt "Add new subset (greek, cyrillic, devanagari, vietnamese)"
msgid "no-subset"
msgstr ""

#: functions.php:433
msgid "Custom color 1"
msgstr ""

#: functions.php:438
msgid "Custom color 2"
msgstr ""

#: functions.php:443
msgid "Default text - very dark grey"
msgstr ""

#: functions.php:448
msgid "Default background - very light grey"
msgstr ""

#: functions.php:453
msgid "Pale pink"
msgstr ""

#: functions.php:458
msgid "Vivid red"
msgstr ""

#: functions.php:463
msgid "Luminous vivid orange"
msgstr ""

#: functions.php:468
msgid "Luminous vivid amber"
msgstr ""

#: functions.php:473
msgid "Light green cyan"
msgstr ""

#: functions.php:478
msgid "Vivid green cyan"
msgstr ""

#: functions.php:483
msgid "Pale cyan blue"
msgstr ""

#: functions.php:488
msgid "Vivid cyan blue"
msgstr ""

#: functions.php:493
msgid "Vivid purple"
msgstr ""

#: functions.php:498
msgid "Very light gray"
msgstr ""

#: functions.php:503
msgid "Cyan bluish gray"
msgstr ""

#: functions.php:508
msgid "Very dark gray"
msgstr ""

#: functions.php:555
msgid "Classic Editor"
msgstr ""

#: functions.php:560
msgid "Classic Widgets"
msgstr ""

#: functions/class-tgm-plugin-activation.php:327
#: functions/class-tgm-plugin-activation.php:328
msgid "Recommended Plugin"
msgstr ""

#. translators: %s: plugin name.
#: functions/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: functions/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: functions/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: functions/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/class-tgm-plugin-activation.php:342
#, php-format
msgid "Setup your new website quickly with %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/class-tgm-plugin-activation.php:367
#, php-format
msgid ""
"Did you know you can import demo content and set up your new website quickly "
"and easily with %1$s?"
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions/class-tgm-plugin-activation.php:373
msgid "Install plugin"
msgid_plural "Install plugins"
msgstr[0] ""
msgstr[1] ""

#: functions/class-tgm-plugin-activation.php:378
msgid "Update plugin"
msgid_plural "Update plugins"
msgstr[0] ""
msgstr[1] ""

#: functions/class-tgm-plugin-activation.php:383
msgid "Activate plugin"
msgid_plural "Activate plugins"
msgstr[0] ""
msgstr[1] ""

#: functions/class-tgm-plugin-activation.php:387
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions/class-tgm-plugin-activation.php:388
#: functions/class-tgm-plugin-activation.php:829
#: functions/class-tgm-plugin-activation.php:2536
#: functions/class-tgm-plugin-activation.php:3583
msgid "Return to the Dashboard"
msgstr ""

#: functions/class-tgm-plugin-activation.php:389
#: functions/class-tgm-plugin-activation.php:3162
msgid "Plugin activated successfully."
msgstr ""

#: functions/class-tgm-plugin-activation.php:390
#: functions/class-tgm-plugin-activation.php:2955
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: functions/class-tgm-plugin-activation.php:392
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: functions/class-tgm-plugin-activation.php:394
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: functions/class-tgm-plugin-activation.php:396
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: functions/class-tgm-plugin-activation.php:397
msgid "Dismiss this notice"
msgstr ""

#: functions/class-tgm-plugin-activation.php:398
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: functions/class-tgm-plugin-activation.php:399
msgid "Please contact the administrator of this site for help."
msgstr ""

#: functions/class-tgm-plugin-activation.php:524
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: functions/class-tgm-plugin-activation.php:525
msgid "Update Required"
msgstr ""

#: functions/class-tgm-plugin-activation.php:936
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: functions/class-tgm-plugin-activation.php:936
#: functions/class-tgm-plugin-activation.php:939
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: functions/class-tgm-plugin-activation.php:939
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: functions/class-tgm-plugin-activation.php:1094
msgid "Thank you for using the Lorina classic theme."
msgstr ""

#: functions/class-tgm-plugin-activation.php:1123
#: functions/class-tgm-plugin-activation.php:2951
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: functions/class-tgm-plugin-activation.php:1985
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2276
msgid "Required"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2279
msgid "Recommended"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2295
msgid "WordPress Repository"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2298
msgid "External Source"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2301
msgid "Pre-Packaged"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2318
msgid "Not Installed"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2322
msgid "Installed But Not Activated"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2324
msgid "Active"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2330
msgid "Required Update not Available"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2333
msgid "Requires Update"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2336
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: functions/class-tgm-plugin-activation.php:2345
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: functions/class-tgm-plugin-activation.php:2391
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: functions/class-tgm-plugin-activation.php:2395
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: functions/class-tgm-plugin-activation.php:2399
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: functions/class-tgm-plugin-activation.php:2403
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: functions/class-tgm-plugin-activation.php:2485
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2493
msgid "Installed version:"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2501
msgid "Minimum required version:"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2513
msgid "Available version:"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2536
msgid "No plugins to install, update or activate."
msgstr ""

#: functions/class-tgm-plugin-activation.php:2550
msgid "Plugin"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2551
msgid "Source"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2552
msgid "Type"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2556
msgid "Version"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2557
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: functions/class-tgm-plugin-activation.php:2606
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: functions/class-tgm-plugin-activation.php:2611
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: functions/class-tgm-plugin-activation.php:2617
#, php-format
msgid "Activate %2$s"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2687
msgid "Upgrade message from the plugin author:"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2720
msgid "Install"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2726
msgid "Update"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2729
msgid "Activate"
msgstr ""

#: functions/class-tgm-plugin-activation.php:2760
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: functions/class-tgm-plugin-activation.php:2762
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: functions/class-tgm-plugin-activation.php:2803
msgid "No plugins are available to be installed at this time."
msgstr ""

#: functions/class-tgm-plugin-activation.php:2805
msgid "No plugins are available to be updated at this time."
msgstr ""

#: functions/class-tgm-plugin-activation.php:2911
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: functions/class-tgm-plugin-activation.php:2937
msgid "No plugins are available to be activated at this time."
msgstr ""

#: functions/class-tgm-plugin-activation.php:3161
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: functions/class-tgm-plugin-activation.php:3501
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: functions/class-tgm-plugin-activation.php:3504
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: functions/class-tgm-plugin-activation.php:3506
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: functions/class-tgm-plugin-activation.php:3510
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: functions/class-tgm-plugin-activation.php:3512
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: functions/class-tgm-plugin-activation.php:3512
#: functions/class-tgm-plugin-activation.php:3520
msgid "Show Details"
msgstr ""

#: functions/class-tgm-plugin-activation.php:3512
#: functions/class-tgm-plugin-activation.php:3520
msgid "Hide Details"
msgstr ""

#: functions/class-tgm-plugin-activation.php:3513
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: functions/class-tgm-plugin-activation.php:3515
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/class-tgm-plugin-activation.php:3518
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: functions/class-tgm-plugin-activation.php:3520
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: functions/class-tgm-plugin-activation.php:3521
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: functions/class-tgm-plugin-activation.php:3523
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/customizer-controls.php:17
msgid "Color 1"
msgstr ""

#: functions/customizer-controls.php:29
msgid "Color 2"
msgstr ""

#: functions/customizer-controls.php:36
msgid "Layout Options"
msgstr ""

#: functions/customizer-controls.php:47
msgid "Container Width"
msgstr ""

#: functions/customizer-controls.php:63
msgid "Disable Search Form in Header"
msgstr ""

#: functions/customizer.php:30
msgid ""
"Large image header uses default \"Header Image\" or page/post \"Featured "
"Image\" if available."
msgstr ""

#: functions/customizer.php:45
msgid "Posts should display..."
msgstr ""

#: functions/customizer.php:49 functions/customizer.php:69
msgid "Featured Image"
msgstr ""

#: functions/customizer.php:50 functions/customizer.php:70
#: functions/customizer.php:90 functions/customizer.php:110
msgid "Default Header Image"
msgstr ""

#: functions/customizer.php:65
msgid "Pages should display..."
msgstr ""

#: functions/customizer.php:85
msgid "Products should display..."
msgstr ""

#: functions/customizer.php:89
msgid "Product Image"
msgstr ""

#: functions/customizer.php:105
msgid "Product categories should display..."
msgstr ""

#: functions/customizer.php:109
msgid "Category Image"
msgstr ""

#: functions/customizer.php:131
msgid "Blog - Grid Layout"
msgstr ""

#: functions/customizer.php:154
msgid "Sidebar Position"
msgstr ""

#: functions/customizer.php:158
msgid "Left"
msgstr ""

#: functions/customizer.php:159
msgid "Right"
msgstr ""

#: functions/customizer.php:176
msgid "Enable Sticky Footer"
msgstr ""

#: functions/customizer.php:184 functions/customizer.php:230
msgid "Homepage Sections"
msgstr ""

#: functions/customizer.php:185
msgid ""
"You should first select a Static Homepage if you have not already done so. "
"See: \"Homepage Settings\""
msgstr ""

#: functions/customizer.php:202
msgid "Activate Homepage Sections"
msgstr ""

#: functions/customizer.php:203
msgid "Page Content is displayed by default if Homepage Sections is disabled."
msgstr ""

#: functions/customizer.php:231
msgid ""
"Check the box to display. Sortable: drag and drop into your preferred order."
msgstr ""

#: functions/customizer.php:251 functions/extras.php:543
msgid "Featured Services"
msgstr ""

#: functions/customizer.php:272
msgid "Feature "
msgstr ""

#: functions/customizer.php:293
msgid "Icon"
msgstr ""

#: functions/customizer.php:312
msgid "Select Page"
msgstr ""

#: functions/customizer.php:313
msgid ""
"Displays title and excerpt of selected page. You can add an optional hand-"
"crafted excerpt in the page editor (make sure []excerpt is checked in Screen "
"Options)."
msgstr ""

#: functions/customizer.php:322
msgid "Typography & Fonts"
msgstr ""

#: functions/customizer.php:334 functions/customizer.php:393
msgid "Site Title"
msgstr ""

#: functions/customizer.php:347
msgid "Navigation"
msgstr ""

#: functions/customizer.php:360
msgid "Content"
msgstr ""

#: functions/customizer.php:373
msgid "Headings"
msgstr ""

#: functions/customizer.php:411
msgid "Size"
msgstr ""

#: functions/customizer.php:424 functions/customizer.php:435
#: functions/customizer.php:617
msgid "Go Pro"
msgstr ""

#: functions/customizer.php:426 functions/theme-help.php:93
msgid ""
"Upgrade to Lorina Pro for even more cool features and customization options."
msgstr ""

#: functions/customizer.php:534
msgid "Search..."
msgstr ""

#: functions/customizer.php:600
msgid "More options available"
msgstr ""

#: functions/customizer.php:609
msgid "Documentation"
msgstr ""

#: functions/extras.php:65
msgid "Create your Primary Menu here"
msgstr ""

#: functions/extras.php:181
msgid "Close Menu"
msgstr ""

#: functions/extras.php:237
msgid "Close Search"
msgstr ""

#: functions/extras.php:314
msgid "https://wordpress.org/"
msgstr ""

#: functions/extras.php:314
#, php-format
msgid "Powered by %s"
msgstr ""

#: functions/extras.php:316
#, php-format
msgid "Theme: %2$s by %1$s"
msgstr ""

#: functions/extras.php:549
msgid "Page Content"
msgstr ""

#: functions/extras.php:557
msgid "Product Categories"
msgstr ""

#: functions/extras.php:563
msgid "New products"
msgstr ""

#: functions/extras.php:569
msgid "Featured products"
msgstr ""

#: functions/extras.php:575
msgid "On-sale products"
msgstr ""

#: functions/extras.php:581
msgid "Top sellers"
msgstr ""

#: functions/extras.php:587
msgid "Top rated products"
msgstr ""

#: functions/extras.php:736 functions/extras.php:766
msgid "Read More"
msgstr ""

#: functions/header-title.php:169
#, php-format
msgid "Search results for: %s"
msgstr ""

#: functions/header-title.php:190
msgid "404 Error"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: functions/template-tags.php:52 functions/template-tags.php:85
msgid ", "
msgstr ""

#. translators: %2s: number of posts by this author.
#: functions/template-tags.php:75
#, php-format
msgid "%2s posts"
msgstr ""

#. translators: %s: post title
#: functions/template-tags.php:105
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions/template-tags.php:122
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %1$s: theme name, %2$s: theme version.
#: functions/theme-help.php:20 functions/theme-help.php:35
#, php-format
msgid "Welcome to %1$s %2$s"
msgstr ""

#: functions/theme-help.php:20
msgid "Lorina Theme"
msgstr ""

#: functions/theme-help.php:42
msgid "Theme Links"
msgstr ""

#: functions/theme-help.php:43
msgid "Theme Page"
msgstr ""

#: functions/theme-help.php:44
msgid "Theme Demo"
msgstr ""

#: functions/theme-help.php:45
msgid "Theme Support"
msgstr ""

#. translators: %s: theme name.
#: functions/theme-help.php:54
#, php-format
msgid "Getting Started with %s"
msgstr ""

#: functions/theme-help.php:62
msgid "Theme Options"
msgstr ""

#. translators: %s: theme name.
#: functions/theme-help.php:67
#, php-format
msgid "%s makes use of the Customizer for the theme settings."
msgstr ""

#: functions/theme-help.php:71
msgid "Customize Theme"
msgstr ""

#: functions/theme-help.php:77
msgid "Recommended Plugins"
msgstr ""

#: functions/theme-help.php:80
msgid "This theme recommends the Classic Editor and Classic Widgets plugins."
msgstr ""

#: functions/theme-help.php:84
msgid "Get Recommended Plugins"
msgstr ""

#: functions/theme-help.php:90
msgid "Upgrade"
msgstr ""

#: functions/theme-help.php:97
msgid "GO PRO"
msgstr ""

#. translators: %1$s: theme name, %2$s: theme author, %3$s: link to theme review page.
#: functions/theme-help.php:120
#, php-format
msgid "%1$s is proudly brought to you by %2$s. If you like this theme, %3$s :)"
msgstr ""

#: functions/theme-help.php:120
msgid "rate it"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: sidebar-shop-filters.php:20
msgid "Product Filters"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Lorina"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://uxlthemes.com/theme/lorina/"
msgstr ""

#. Description of the plugin/theme
msgid "Lorina is a customizable WordPress theme with WooCommerce support."
msgstr ""

#. Author of the plugin/theme
msgid "UXL Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://uxlthemes.com"
msgstr ""
